h1, h2, h3, h4, h5, h6{
  color: #ab9e67;
}

/* Bot�es */

.btn{
  background-color: #ab9e67 !important;
}

/* Hover dos links dos contactos */
a.contactos_campos{
  color: #7a7a7a !important;
}

a.contactos_campos:hover{
  color: #ab9e67 !important;
}

#iconHome{
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (max-width: 600px) and (min-width: 400px) {
.product-title{
  font-size: 16px !important;
}
}

@media only screen and (max-width: 900px) {

   .c-mobile-text-center{
      text-align: center;
   }

   .c-final-cart-button{
      width: 100% !important;
      float: none !important;
      margin-bottom: 20px !important;
      text-align: center !important;
   }

  .mobile-montra-titulo{
    width:100% !important;
  }

  .botaoAcaoMenu{
    display: flex;
    float: left;
    width: 50%;
    text-align:center;
  } .botaoAcaoMenu > a{
    border:1px solid #ab9e67;
    width: 100%;
    padding-left:0px !important;
  } .botaoAcaoMenu:first-child{
    border-right:0px;
  }

  .botaoAcaoMenuSigle {
    border:1px solid #ab9e67;
    text-align:center;
  }


  #iconHome{
    display: none !important;
  }

  #img_logo{
    height:70%;
  }

  .contact-item{
    margin: 10px 0 0 0 !important;
  }

  .mobile-modal-button{
    float: left!important;
    margin-top: 20px !important;
  }

  .logo-mobile{
    margin-left: 0px !important;
  }

}

  .fale_connosco{
    margin-bottom: 30px !important;
  }

.button-none{
  border: 0px !important;
  background-color: transparent !important;
}

.lightbox-product{
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
